PHP Manual
Prev |  | Next

# newt_button_bar

(PECL)

newt_button_bar --

## Description

resource newt_button_bar ( array &buttons )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

buttons

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_bell | Up | newt_button